/* 公共样式 */
@charset "UTF-8";
* {
  padding: 0;
  margin: 0;
}
body {
  padding: 0;
  margin: 0;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Microsoft YaHei;
  font-size: 16px;
}
body.overflow-hidden {
  overflow: hidden;
}
a {
  text-decoration: none;
}
button {
  cursor: pointer;
}
input {
  outline: none;
}

/* 菜单栏 */
.menu-background {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid rgb(233, 233, 233);
  background-color: #fff;
  z-index: 999;
}
.menu-background .menu {
  width: 1260px;
}
.menu-background .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  background-color: #fff;
  box-sizing: border-box;
}
.menu-background .menu .menu-left {
  display: flex;
  align-items: center;
}
.menu-background .menu .menu-left > img {
  height: 50px;
}
.menu-background .menu .menu-right {
  display: flex;
}
.menu-background .menu .menu-right .menus {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 42px;
  font-size: 16px;
  color: #666;
  margin-right: 36px;
  background-color: transparent;
}
.menu-background .menu .menu-right .menus .active {
  position: relative;
  color: #14a9a9;
}
.menu-background .menu .menu-right .menus .active > a {
  color: #14a9a9;
}
.menu-background .menu .menu-right .menus .active::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: 15px;
  border: 1px solid #14a9a9;
  width: 20px;
}
.menu-background .menu .menu-right .menus a {
  color: #666;
}
.menu-background .menu .menu-right .menus a:hover {
  color: #000;
}
.menu-background .menu .menu-right .menus li {
  cursor: pointer;
  height: 70px;
  list-style-type: none;
  display: flex;
  align-items: center;
}
.menu-background .menu .menu-right .menus li:hover {
  color: black;
}
.menu-background .menu .menu-right .menus li > a {
  font-size: 16px;
  padding: 0;
}

/* 头部简介 */
.head-banner {
  width: 100%;
  height: 450px;
  margin-top: 70px;
  background-color: #f8f8f8;
}
.head-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 模块标题公用 */
.activity-title {
  text-align: center;
}
.activity-title > div:nth-child(2) {
  color: #222;
  font-size: 30px;
  font-weight: 800;
  transform: translateY(-20px);
}
.activity-title > div:nth-child(1) {
  color: #ebeff6;
  font-size: 40px;
  font-weight: 700;
  background: linear-gradient(to bottom, #ebeff6, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* 公司介绍 */
.company {
  padding: 50px 0;
  width: 1100px;
  margin: 0 auto;
}
.company .company-introduce {
  display: flex;
  width: 100%;
}
.introduce-left img {
  width: 372px;
}
.introduce-right {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-left: 20px;
}
.introduce-right p {
  margin: 10px;
  color: #707070;
  font-size: 16px;
}

/* 企业文化 */
.corporate {
  padding: 50px 0;
  background-color: #fbfbfb;
}
.corporate .corporate-content {
  width: 1100px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.corporate-content .box {
  width: 400px;
  height: 100px;
  color: white;
  display: flex;
  margin-bottom: 20px;
}
.corporate-content .box .title {
  padding: 10px 20px;
  background-color: #00a7e4;
  font-size: 24px;
  font-weight: bold;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.corporate-content .box .text {
  flex: 1;
  background-color: #00a7e4;
  margin: 0 10px;
  padding: 10px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.corporate-content .box img {
  width: 100px;
}

/* 发展历程 */
.process {
  padding: 50px 0;
}
.process-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 46px;
  width: 100%;
}
.process-left,
.process-right {
  flex: 0 0 50%;
  position: relative;
  box-sizing: border-box;
  padding: 10px 0;
  font-size: 14px;
  height: 100px;
}
.process-content .bor-r {
  border-right: 2px solid #eee;
}
.process-left {
  padding-right: 50px;
  text-align: right;
}
.process-right {
  padding-left: 50px;
  text-align: left;
}
.process-item {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.process-center-item-r,
.process-center-item-l {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: -10px;
  box-sizing: border-box;
  margin-top: -9px;
  width: 18px;
  height: 18px;
}
.process-center-item-l {
  left: -10px;
}
.process-point {
  border-radius: 50%;
  border: 5px solid #cecece;
  background: #fff;
}
.process-item p {
  color: #636363;
  font-size: 16px;
  font-weight: 400;
}
.process-item .process-title {
  color: #333;
  font-size: 24px;
  font-weight: bold;
}

/* 底部的地址栏 */
.address-box {
  box-sizing: border-box;
  height: 150px;
  background-color: #242933;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 25px;
  text-align: center;
  font-size: 14px;
  color: #999;
  width: 100%;
}
.address-box .top > div,
.address-box .bottom > div {
  margin-left: 10px;
}
.address-box .top > div > a,
.address-box .bottom > div > a {
  font-size: 14px;
  color: #999;
}
.address-box .top {
  display: flex;
  justify-content: center;
}
.address-box .bottom {
  margin-top: 14px;
  display: flex;
  justify-content: center;
}
